<tree>
   <field name="name"/>
   <field name="trigger"/>
   <field name="include"/>
   <field name="startday"/>
   <field name="nbds"/>
   <field name="nbms"/>
   <field name="endday"/>
   <field name="nbde"/>
   <field name="nbme"/>
</tree>
